<div id="nav-menu-wrapper" ng-class="{open:showmenu}">
	<nav id="mainNav">

		<ul>
			<li ng-repeat="item in navList" class="{{item.class}}">

				<a ui-sref="{{item.state}}" ui-sref-active="active-tab">
					<img class="icon" ng-src="assets/img/icons/{{item.icon}}" alt="Aktieboken">{{item.title}}
				</a>
			</li>
			<li ng-click="signout()" class="sign-out"><a href="javascript:void(0);"><img class="icon"
			                                                                             src="assets/img/icons/logout_neg_trans.png"
			                                                                             alt="Aktieboken Logga ut">Logga ut</a></li>
		</ul>
	<footer>Version: _VERSION</footer>

	</nav>
</div>